#vk_blockly_header { background-color: #9f88bf} .site-name a, .site-name a:visited, .site-name a:hover {  color: #660b11;  text-decoration: none;  }  .site-slogan { color: #000000} a, a:hover, a:visited, a.page-link { color: #660b11} .mega-dropdown-menu a.level1 { color: #000000 !important;} h1, h2, h3, h4, h5, h6 {color:#000000} .site-logo { border-radius:25px; } 
          .vk_blockly_slider .carousel-caption.d-none.d-md-block {
            font-size: 0 !important;
            line-height: 0 !important;
          }
          .vk_blockly_slider .carousel-caption.d-none.d-md-block h3,
          .vk_blockly_slider .carousel-caption.d-none.d-md-block h3 a {
            font-size: 1.25rem !important;
            line-height: 1.2 !important;
          }
          .vk_blockly_slider .carousel-caption { padding-bottom: 0 !important; }
        